<ion-header>
  <ion-navbar color="primary">
    <ion-title>Items à compléter </ion-title>
  </ion-navbar>
</ion-header>

<ion-content>

<ion-list>
  <ion-item *ngFor="let t of todoItems" (click)="goToItemDetails(t)">
      <ion-thumbnail item-start>
          <img [src]="t.image">
      </ion-thumbnail>
      <h2 *ngIf="t.complete"><del>{{t.name}}</del></h2>
      <h2 *ngIf="!t.complete">{{t.name}}</h2>
      <p>{{t.desc}}</p>
  </ion-item>
</ion-list>

<ion-fab right bottom>
   <button ion-fab mini color="primary" (click)="addTodoItem()">
     <ion-icon name="add"></ion-icon>
   </button>
</ion-fab>
</ion-content>
